У Mozilla виявили уразливість і закликали користувачів у терміновому порядку оновити браузер

Компанія, яка займається техпідтримкою браузера Mozilla попередила своїх користувачів про наявність критичної уразливості в Firefox і закликала терміново оновити свій браузер для установки патча.

Про це в ЗМІ повідомили в п’ятницю, 10 січня, зазначивши, що ситуацію ускладнює той факт, що про уразливість вже дізналися зловмисники і почали активно її експлуатувати.

Mozilla випустила оновлення для Firefox, що містить в собі патч від критичної уразливості під назвою CVE-2019-17026. До настійної рекомендації завантажити патч приєдналося і Агентство з кібербезпеки і безпеки інфраструктури США (Cybersecurity and Infrastructure Security Agency, CISA). Як випливає з інформації на сайті CISA, скориставшись існуючою вразливістю, зловмисник може отримати повний контроль над системою жертви.

“У вівторок, 7 січня 2020 року, китайська компанія Qihoo 360 повідомила про уразливість, яка була використана при атаці на локальну мережу. Ми почали розсилати оновлення для Firefox, що захищає від цієї уразливості, наступного ранку”, – заявив офіційний представник Mozilla.

Якщо ви користуєтеся Firefox, то перевірте поточну версію браузера – вона повинна бути 72.0.1. За замовчуванням всі оновлення встановлюються автоматично, але користувач може вручну відключити це налаштування. Якщо браузер все ще не оновлений, необхідно завантажити нову версію примусово, інакше зберігається високий ризик хакерської атаки на пристрій. Mozilla не повідомила подробиці, але підтвердила, що було зафіксовано вже кілька випадків, коли цією вразливістю скористалися зловмисники.

Джерело: aspi.com.ua